%! Author = samuel
%! Date = 6/12/20

\documentclass{article}
\usepackage[utf8]{inputenc} %codification of the document

\usepackage{comment}

%Here begins the body of the document
\begin{document}
    This document contains a lot of comments, none of them
    will appear here, only this text.

    This document contains a lot of comments, none of them
    will appear here, only this text.

    \begin{comment}
        This text won't show up in the compiled pdf
        this is just a multi-line comment. Useful
        to, for instance, comment out slow-rendering parts
        while working on a draft.
    \end{comment}

\end{document}
